{
  "close": "Schließen",
  "lookingForQrCode": "Suche nach QR-Code...",
  "toggleFlash": "Blitz umschalten",
  "thatsNotAMatchingQrCode": "Das ist kein passender QR-Code.",
  "areYourConfidentWithThePhoto": "Bist du zufrieden mit dem Foto?",
  "no": "Nein",
  "yes": "Ja"
}